Package gopass 1.14.10-1 (x86_64) already flagged

gopass has already been flagged out-of-date.

You can return to the package details page for gopass.